{% extends 'admin/change_form.html' %}
{% load static %}

{% block admin_change_form_document_ready %}
{{ block.super }}

<script>
    (function($) {
       $('#id_sd').on('click', function(){
            if($('#id_sd').prop('checked') == true){
                             
            }
       })
})(django.jQuery);
</script>
<!--<script src="{% static 'app/formset_handlers.js' %}"></script>-->
{% endblock %}